[Lsb-messages] /var/www/bzr/lsb/devel/puppet-lsb r408: The rpm-build package definition for OpenSuSE was incorrect.

Jeff Licquia licquia at linuxfoundation.org
Tue Mar 12 03:06:57 UTC 2013


------------------------------------------------------------
revno: 408
committer: Jeff Licquia <licquia at linuxfoundation.org>
branch nick: puppet-lsb
timestamp: Mon 2013-03-11 23:06:57 -0400
message:
  The rpm-build package definition for OpenSuSE was incorrect.
modified:
  modules/buildbot/manifests/slavepkgs.pp
-------------- next part --------------
=== modified file 'modules/buildbot/manifests/slavepkgs.pp'
--- a/modules/buildbot/manifests/slavepkgs.pp	2013-03-12 02:52:29 +0000
+++ b/modules/buildbot/manifests/slavepkgs.pp	2013-03-12 03:06:57 +0000
@@ -50,7 +50,7 @@
 
     $rpmpkg = "${operatingsystem}-${operatingsystemrelease}" ? {
         /^SLES-.+$/     => 'rpm',
-        /^OpenSuSE-.+$/ => 'rpm',
+        /^OpenSuSE-.+$/ => 'rpm-build',
         default         => 'rpm-build',
     }
 



More information about the lsb-messages mailing list